PreprocessorDefinitions=LUTTexture_Source=6,LayerTex="Snow 18.png",MultiLayerTexture_Source=5
Techniques=FFKeepUI@KeepUI.fx,qMXAO@qUINT_mxao.fx,LUT@LUT.fx,Colourfulness@Colourfulness.fx,FilmicPass@FilmicPass.fx,CA@ChromaticAberration.fx,Layer@Layer.fx,GaussianBlur@GaussianBlur.fx,DepthSharpenconstDof@DepthSharpenStaticDof.fx,Bilinear_Interpolation_Anti_Aliasing@BIAA.fx,ADOF@qUINT_dof.fx,MultiLayer@MultiLayer.fx,FFRestoreUI@KeepUI.fx

[BIAA.fx]
AA_Power=0.750000
Mask_Adjust=0.375000
View_Mode=0

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.490000

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.500000
col_noise=0
enable_dither=0
lim_luma=0.500000

[DepthSharpenStaticDof.fx]
contourBlurMinDeltaDepth=0.050000
contourDepthExponent=2.000000
debug=0
dofStartDepth=0.700000
dofTransitionDepth=0.300000
maxDepth=0.999000
offset_bias=1.000000
pattern=1
sharpenEndDepth=0.300000
sharpenMaxDeltaDepth=0.002500
sharp_clamp=0.035000
sharp_strength=3.000000

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.117000
Bleach=0.506000
BlueCurve=1.000000
Contrast=0.994000
EffectGamma=0.654615
EffectGammaB=1.000000
EffectGammaG=1.000000
EffectGammaR=1.000000
Fade=0.399077
GreenCurve=1.000000
Linearization=0.500000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=0.999125
Saturation=-0.144000
Strength=0.585000

[GaussianBlur.fx]
GaussianBlurOffset=1.000000
GaussianBlurRadius=1
GaussianBlurStrength=0.321000

[KeepUI.fx]
bKeepUIOcclude=0

[Layer.fx]
Layer_Blend=0.513000
Layer_BlendMode=7
Layer_PosX=0.400000
Layer_PosY=0.500000
Layer_Quantity=0
Layer_Rotate=0.000003
Layer_Scale=1.677000
Layer_ScaleX=1.156000
Layer_ScaleY=1.000000
Layer_SnapRotate=0

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
fLUT_Selector=0

[MultiLayer.fx]
Layer_Blend=0.389000
Layer_BlendMode=7
Layer_PosX=0.500000
Layer_PosY=0.500000
Layer_Rotate=0.357085
Layer_Scale=1.009551
Layer_ScaleX=1.000000
Layer_ScaleY=1.000000
Layer_Select=0
Layer_SnapRotate=0

[qUINT_dof.fx]
bADOF_AutofocusEnable=1
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_AutofocusRadius=0.600000
fADOF_AutofocusSpeed=0.100000
fADOF_BokehIntensity=0.735000
fADOF_FarBlurCurve=1.445000
fADOF_HyperFocus=0.100000
fADOF_ManualfocusDepth=0.200000
fADOF_NearBlurCurve=6.000000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=0.242000
fADOF_ShapeChromaAmount=-0.100000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeRadius=51.831001
fADOF_ShapeRotation=0.000000
fADOF_SmootheningAmount=0.000000
iADOF_BokehMode=1
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=22
iADOF_ShapeVertices=9

[qUINT_mxao.fx]
qMXAO_AMOUNT_COARSE=1.000000
qMXAO_AMOUNT_FINE=1.000000
qMXAO_BLEND_TYPE=3
qMXAO_DEBUG_VIEW_ENABLE=0
qMXAO_FADE_DEPTH_END=0.400000
qMXAO_FADE_DEPTH_START=0.050000
qMXAO_GLOBAL_RENDER_SCALE=1.000000
qMXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
qMXAO_SAMPLE_NORMAL_BIAS=0.200000
qMXAO_SAMPLE_RADIUS=2.500000
qMXAO_SAMPLE_RADIUS_SECONDARY=0.200000
qMXAO_SSAO_AMOUNT=1.000000

